#IntraclubPage #Content {
	padding-top: 20px;
}

/* INTRACLUB EDIT
----------------------------------------- */


#IntraclubPage  #TB_title {
	background: #04987B url(../images/layout/horizontal-wood.png);
	background-position: left bottom;
	background-repeat: repeat;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
}

#TB_closeWindowButton {
	color: #FFF!important;
}

body.editPopup {
	background-color: #FFFFFF;
	padding: 20px;
}

.editPopup fieldset {
	border: 0;
	padding: 0;
}

.editPopup h3 {
	color: #CA4142;
	font-family: Verdana, Lucida, Arial, sans-serif; 
	font-size: 28px!important;
	font-weight: normal!important;
	margin: 0;
}

.editPopup label {
	color: #404040;
	display: block;
	font-family: Verdana, Lucida, Arial, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	padding: 20px 0 6px 0;
}

.editPopup .Actions input.action {
	background: #CA4142;
	border: none;
	border-bottom: 3px solid #992b31;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	font-family: Verdana, Lucida, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	margin-top: 10px;
	padding: 4px 8px;
	text-shadow: 0px -2px 0px rgba(153, 43, 49, 1);
}

.editPopup .Actions input.action:hover {
	border: 0;
	cursor: pointer;
	margin-top: 13px;
}

.edit-wrapper {
	position: relative;
}

img.edit-icon, 
.tpography img.edit-icon,
.edit-wrapper img.edit-icon, 
.typography .edit-wrapper img.edit-icon {
	background: #FFF;
	border-width: 0px;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
	margin: 0px;
	opacity: 0.70;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
		-moz-opacity: 0.70;
	padding: 4px;
	position: absolute;
		right: 5px;
		top: 5px;
	z-index: 1000;
}

.edit-icon-wrapper, 
.typography .edit-icon-wrapper,
.SidebarMenuWidget .menu ul li a.edit-icon-wrapper {
	display: inline;
	float: right;
	position: relative;
		right: 0px;
		top: 0px;	
}

.SidebarMenuWidget .menu ul li a.edit-icon-wrapper {
	margin-right: 9px;
	margin-top: 7px;
}

img.edit-icon-inline, 
.typography img.edit-icon-inline, 
.edit-wrapper img.edit-icon-inline, 
.typography .edit-wrapper img.edit-icon-inline {
	background-color: #FFFFFF;	
		right: 0px;
		top: 0px;
}

img.edit-icon:hover, 
.tpography img.edit-icon:hover,
.edit-wrapper img.edit-icon:hover,
.typography .edit-wrapper img.edit-icon:hover {
	opacity: 1.00;
		-moz-opacity: 1.00;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

.invisible {
	opacity: 0.50;
		-moz-opacity: 0.50;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
}

.SidebarMenuWidget .menu ul li.addnew {
	background-color: #ef5a00;
}

.SidebarMenuWidget .menu ul li.addnew a {
	font-size: 0.9em;
	padding: 8px;
}

/* INTRACLUB HEADER
----------------------------------------- */

#IntraclubPage .content-wrapper.main {
	 border-top-left-radius: 2px;
		 -moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
	border-top-right-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
	padding-top: 10px;
}



#IntraclubPage .Intraclub-intro {
	background: #e3e3e3 url(../images/layout/horizontal-wood.png);
	background-position: left bottom;
	background-repeat: repeat;
	border-top-left-radius: 2px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
	border-top-right-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
	margin: -10px 0 0 -20px;
	width: 940px;
}

#IntraclubPage .Intraclub-intro .main-image {
	 border-top-left-radius: 2px;
		 -moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
	border-top-right-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;	
	z-index: 9;
}

#IntraclubPage .Intraclub-intro .logo {
	position: relative;
	z-index: 99;
}

#IntraclubPage .Intraclub-intro .main-image img {
	width: 940px;
}

#IntraclubPage .Intraclub-intro .logo img {
	background: #FFF;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
	margin: -40px 20px -10px 20px;
	padding: 10px;
}

#IntraclubPage .Intraclub-intro #PageTitle {
	width: 730px;
}

#IntraclubPage .Intraclub-intro #PageTitle,
#IntraclubPage .content-wrapper.intro.intra-page-page #PageTitle,
#IntraclubPage .content-wrapper.intro.intra-event-page #PageTitle {
	color: #25292C;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1.0);
}

#IntraclubPage .content-wrapper.intro.intra-page-page,
#IntraclubPage .content-wrapper.intro.intra-event-page {
	background-image: url(../images/layout/horizontal-wood.png);
	background-position: left bottom;
	background-repeat: repeat;
}

#IntraclubPage .content-wrapper.main #Content h2.title {
	font-size: 2.3em!important;
	margin: -10px 0 10px!important;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1.0)!important;
	text-transform: none!important;
}

#IntraclubPage .details {
	background: #e5e4de;
	background: rgba(209,208,202,0.4);
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	box-shadow: inset 1px 2px 5px rgba(109, 108,102,0.3);
		-webkit-box-shadow: inset 1px 2px 5px rgba(109, 108,102,0.3);
		-moz-box-shadow: inset 1px 2px 5px rgba(109, 108,102,0.3);
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 30px;
	font-weight: normal;
	padding: 10px 15px 6px;
	margin: 5px 0 15px;
	width: 530px;
}

#IntraclubPage .details span {
	color: #55c2cd;
	padding: 0 5px;
}

#IntraclubPage .past .details {
	color: #808080;
}

#IntraclubPage #Content img {
	float: left;
	margin: 0 20px 0 0;
}







#IntraclubPage .am-container {
	clear: left;
	padding-top: 30px;
}

#IntraclubPage .am-wrapper {
	float:left;
	position:relative;
	overflow:hidden;
}

#IntraclubPage .am-wrapper img {
	position:absolute;
	outline:none;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#Form_galleryForm p.checkbox {
	background: #EEE;
	width: 120px;
	float: left;
	margin: 8px;
	padding: 5px;
	text-align: center;
	height: 135px;
	opacity: 0.40;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=40);
		-moz-opacity: 0.40;	
}

#Form_galleryForm p.checkbox.selected {
	opacity: 1.00;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
		-moz-opacity: 1.00;
}

#Form_galleryForm p.checkbox label {
	padding-top: 4px;
}

#Form_uploadImageForm {
	margin-bottom: 50px;
}

.editPopup .message {
	font-family: Verdana, Lucida, Arial, sans-serif;
	font-size: 0.8em;
	margin: 15px;
	padding: 5px;
	width: 590px;
	border: 2px solid #7AC16E;
	background-color:#CCF9C5; 
	color: #336829;
	margin-left: 4px;
}

.editPopup .currentMainImage {
	font-family: Verdana, Lucida, Arial, sans-serif;
	font-size: 0.8em;
	padding: 10px;
	background-color: #EEE;	
}

.editPopup .simpleimage .simpleimage {
	background-color: #F5F5F5;
	padding: 5px;
}

.editPopup textarea {
	width: 600px;
}

.editPopup .text {
	padding: 5px;
	width: 590px;
}

.defaultSkin table.mceLayout tr.mceLast td {
	display: none;
}

label.validation-error {
	margin: 2px 0 0 0px;
	padding: 5px;
	width: 590px;
	color: #DC1313;
	border: 2px solid #FF7373;
	background: #FED0D0;
	font-size: 0.8em;
	font-weight: normal;
}

.editPopup .message.bad, 
span.message.validation {
	display: block;
	margin: 2px 0 0 0px;
	padding: 5px;
	width: 590px;
	color: #DC1313;
	font-weight: normal;
	border: 2px solid #FF7373;
	background: #FED0D0;
	font-size: 0.8em;	
}